Manifest-Version: 1.0
Automatic-Module-Name: info.scce.cinco.product.minidime.siblibrary.ui
Bundle-ManifestVersion: 2
Bundle-Name: info.scce.cinco.product.minidime.siblibrary.ui
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: info.scce.cinco.product.minidime.siblibrary.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: info.scce.cinco.product.minidime.siblibrary,
 info.scce.cinco.product.minidime.siblibrary.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.xtend.lib;bundle-version="2.14.0";resolution:=optional
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: info.scce.cinco.product.minidime.siblibrary.ui.quickfix,
 info.scce.cinco.product.minidime.siblibrary.ui.contentassist,
 info.scce.cinco.product.minidime.siblibrary.ui.internal
Bundle-Activator: info.scce.cinco.product.minidime.siblibrary.ui.internal.SiblibraryActivator
